nav {
	background:#2E2E2E;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);	
	position: fixed;
	top:0;
	width:100%;
}
.menu li {
	float: left;
	position: relative;
	font-family: 'Exo', sans-serif;
}
.mobile-nav{
	display:none;
	color:white;
	font-family: 'Exo';
}
.mobile-nav i{
	padding:6px;
	border:1px solid white;
	border-radius:2px;
}
.mobile-menu{
	width:0;
	position:fixed;
	height:100%;
	background:rgb(0, 153, 255);
	left:0;
	overflow:hidden;
	color:white;
	transition:0.2s;
}
.mobile-menu li a{
	font-family:'Exo';
	color:white;
	

}
.mobile-menu li{
	padding:20px 0 10px 20px;
}
.mobile-menu p{
	padding:10px 20px 10px 10px;

}
.menu li a {
	color: #ffffff;
	display: block;
	font-size: 15px;
	line-height: 0px;
	padding: 10px;
	margin: 8px 5px;
    vertical-align:;
	text-decoration: none;
}

.menu li img{
    vertical-align: middle;
}


.menu ul {
	position: absolute;
    left: -9999px;
	list-style: none;
    opacity: 0;
	transition: opacity 1s ease;
	margin:0;
	padding:0;
}

.menu ul li {
	float: none;
}

.menu ul a {
	white-space: nowrap;
}

/* Displays the dropdown on hover and moves back into position */

.menu li:hover ul {
    background-color: #1c1c1c ;	
    box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,1);
    left: 0px;
    opacity: 1;
    padding: 10px 10px;
    }
/* Persistant Hover State */
.menu li:hover{
	background: #2E9AFE;
    color: #ffffff;
    }

.menu li:hover ul a {
	background:none;
    margin: 5px 0;
    padding: 15px 5px;
	border-radius: 0;
	box-shadow: none;
    }

.menu li:hover ul li a:hover {
	background: #2E9AFE;
	box-shadow: inset 0px 0px 4px 2px rgba(0,0,0,0.3);
    }

.clearfix {
	clear: both;
}
.fixed{
    position: fixed;
    top: 0px;
}
.menu img{
    width:25px;
    height:25px;
    background: ;
    -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
    transition: width 2s, height 2s, transform 2s;    
}
.menu .nb1:hover img {
    -webkit-transform: rotate(360deg); /* Safari */
    transform: rotateY(360deg);
}
.menu .nb3:hover img {
    -webkit-transform: scale(2,2);
}
.menu .nb5:hover img {
    -webkit-transform: rotateZ(360deg);
}
.menu .nb7:hover img {
    -webkit-transform: rotateZ(28deg);
    transition-timing-function: all 1s ease 0s;
    animation-iteration-count: infinite;
}
.handle{
    width: 100%;
    cursor:pointer;
    text-align: center;
    display:none;
    padding: 2% 0;
    font-size:18px;
}

#cssmenu {
  
width: 20%;
margin: 5% 0%;
float: left;
  border-color: #94AA74;

  border-size: 1px;
  
border-width: 1px;
}


#cssmenu ul {
  
list-style: none;
 
 padding: 0px;
 
text-align ; center; 
margin:0px;
}

#cssmenu li{text-align:center;margin-bottom:10px;border-bottom:3px solid green;}
#cssmenu li a {
color:white;
font-family:'Open sans';
 color:white;
 text-decoration: none;
padding:10px;
font-weight: bold;
}


#cssmenu li a:link,
#cssmenu li a:visited {
  
color: white;

  display: block;
  
background:#1A5276;
  

}


#cssmenu li a:hover {background:#1c1c1c;}


#cssmenu li a:active {
 
 color: #26370A;
  
background: url(../images/menu1.gif) 0 -64px;
  
background-repeat: no-repeat;
  
padding: 8px 0 0 10px;

}

	
@media screen and (max-width:600px){
a{
	text-decoration:none;
}
.mobile-nav{
	width:100%;
	padding:15px;
	background:#1c1c1c;
	position:fixed;
	top:0;
	display:block;
}
.mobile-menu{
	width:0;
}
.menu{
	display:none;
}
.typewriter{
	display:none;
}
.ac-button{
	float:none;
	margin:20px auto auto auto;
	width:80%;
}
#dd1, #dd2, #tech, #SIH2018{
	float:none;
	margin:10px auto auto auto;
	width:100%;
	height:auto;
}

.div4{
	padding:10px;
}
#cssmenu{
	float:none;
	margin:auto;
	width:100%;
}

}